@charset "UTF-8";
/* CSS Document */
body {
	background:#213454;
	background-image: url("http://www.francapellisalon.com.au/wp-content/uploads/2016/02/francapelli-welcome-tablet.jpg");
    background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center top;  	
}
.box1 {
	display:position; 
	position:absolute; 
	width:20%; 
	height:85%; 
	border: 0px solid orange; 
	left:30%; 
	top:15%;
}
.box2 {
	display:position; 
	position:absolute; 
	width:20%; 
	height:85%; 
	border: 0px solid grey; 
	left:50%; 
	top:15%;
}

@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
	/* iphone 6 in portrait */
	
body {
	background:#213454;
	background-image: url("http://www.francapellisalon.com.au/wp-content/uploads/2016/02/francapelli-welcome-mob.jpg");
    background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center top;  	
}
.box1 {
	display:position; 
	position:absolute; 
	width:30%; 
	height:85%; 
	border: 0px solid orange; 
	left:20%; 
	top:15%;
}
.box2 {
	display:position; 
	position:absolute; 
	width:30%; 
	height:85%; 
	border: 0px solid grey; 
	left:50%; 
	top:15%;
}
	  
}


@media only screen and (min-width: 1000px) {
    /* For desktop: */
body {
	background:#213454;	
	background-image: url("http://www.francapellisalon.com.au/wp-content/uploads/2016/02/francapelli-welcome.jpg");
    background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center top;  	
}
.box1 {
	display:position; 
	position:absolute; 
	width:15%; 
	height:85%; 
	border: 0px solid orange;
	left:36%; 
	top:15%;
}
.box2 {
	display:position; 
	position:absolute; 
	width:15%; 
	height:85%; 
	border: 0px solid grey; 
	left:51%; 
	top:15%;
}

    
}